GO
if NOT EXISTS(select 1 from syscolumns where id = object_id('PG_FORN_CNT') and name = 'DIG_CNT')
BEGIN 
	ALTER TABLE dbo.PG_FORN_CNT ADD
		DIG_CNT varchar(2) NOT NULL CONSTRAINT DF_PG_FORN_CNT_DIG_CNT DEFAULT ('')
END  